### Method

# Gtk RecentInfo get_display_name

#### Declaration [src]

    const char*
    gtk_recent_info_get_display_name (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the name of the resource.

If none has been defined, the basename of the resource is obtained.

#### Return value

Type: `const char*`

The display name of the resource. The returned string is owned by the recent manager, and should not be freed.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.